
<div class="container-fluid text-center bottom-container">
    <footer>
        <p>Copyright &copy;2020. &#9865; DevOps for AI Automation &#9865;
            All rights reserved.</p>
    </footer>
</div>

